page-home-one {
  .services-section{
    ion-icon{
      font-size: 2em;
      background: #0d5c82;
      color: #FFC107;
      border: 2px solid #a5c3d2;
      border-radius: 50%;
      height: 50px;
      width: 50px;
      line-height: 50px;
      margin-bottom: 5px;
    }
  }
}
.home1{
  .b2b-menu{
    ion-item{
      color: $theme-menu-text;
      ion-icon{
        color: $theme-color;
      }
      .item-inner{
        border: 0;
        margin-left: 10px;
      }
    }
    .social-icons{
      ion-icon{
        color: $theme-social-icon;
        font-size: 2em;
      }
    }
  }

  .menu-item-avatar{
    background: transparent !important;
    .item-inner{
      border: 0;
    }
    ion-label{
      h2{
        color: white;
      }
      p{
        color: rgba(255, 255, 255, 0.5);
      }
    }
  }
}

.home1{
  .tabbar{
    background: $theme-color;

    .tab-button{
      color: rgba(255, 255, 255, 0.5) !important;
    }
    .tab-button[aria-selected=true]{
      color: white !important;
    }
  }
}